CVE 2012-1823 – Huge PHP Bug

By |May 9th, 2012|Categories: Apache, Hacking, NetSec, Penetration Testing, Security, Technology|

A new hole, published by chance (read: unintentional) this week, has current PHP developers on their toes. The error, which has existed since at least 2004, is due to a faulty implementation of the CGI specification.